Bug 8299 - [UPDATE REQUEST 2016.1] gnupg2 2.1.23
: [UPDATE REQUEST 2016.1] gnupg2 2.1.23
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-29 02:17 MSD by Алексей-З
Modified: 2017-11-20 18:02 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-08-29 02:17:49 MSD
Updated to 2.1.23
Это последний релиз в этой ветке. Следующие будут 2.2.х
https://abf.io/build_lists/2889091
https://abf.io/build_lists/2889092
Comment 1 Алзим 2017-10-04 19:51:14 MSD
Пересборка
https://abf.io/build_lists/2899134
https://abf.io/build_lists/2899135
Comment 2 Алзим 2017-10-30 21:49:09 MSK
Пересборка
https://abf.io/build_lists/2906980
https://abf.io/build_lists/2906981
Comment 3 s.savelyeva 2017-11-15 18:51:36 MSK
it works
Comment 4 Vladimir Potapov 2017-11-15 23:18:50 MSK
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2017-11-20 17:01:05 MSK
gnupg2-2.1.23-1
https://abf.io/build_lists/2906980
https://abf.io/build_lists/2906981
********************************** Advisory *********************************
Updated to 2.1.23
*****************************************************************************
QA Verified